/* STYLE 1 */
/*
*{-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
*/

#facets{-webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;}

/* jqstooltip */
.jqstooltip{padding:6px 25px 16px 8px !important; border-radius:2px; border:0 none !important}
.jqsfield span { display: none;}
.tooltip.top .tooltip-arrow{ bottom:1px}

/* slimscroll */
.slimScrollBar { border-radius: 0 !important;}

/* pace */
.pace-done #cover{display:none;}
#cover{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99; }

/* */
.colcontainer{overflow:hidden;}
.leftcol{width: 100%;float:none;position: relative;}
.rightcol{width:1%; float:none; display:none; }

.openView .leftcol{width: 60%;float: left;}
.openView .rightcol{width: 40%;float: right;display:block;background-image: linear-gradient(135deg, #103c79 0%, #bad4ff 100%);padding: 45px 0 0 0;position: relative;padding-bottom:110%;margin-bottom:-100%;max-width: 500px;z-index: 0;}

#facets{margin: 0;height: 0px;min-height: 0px;overflow: hidden;width: 100%;position: relative;z-index: 10;}
.facetsearch{width: 25%;overflow:hidden;position:relative;height: 100%;padding: 30px 0 0 0;min-height: 0;}
.facetlist{overflow:auto;height: 100%;border-left: 1px solid #c5c5c5;}

.facetsearch#Content_Type{width:13%}
.facetsearch#Role_Persona{width: 18%;}
.facetsearch#Subject_Matter, .facetsearch#Sales_Stage{width:12%}
.facetsearch#Content_categories{width: 19%;}
.facetsearch#Specialties{width: 21%;}
.facetsearch#Products_Service_Categories{width:17%}

h3.facettitle{width:100%;position: absolute;top: 0;left: 0;border-left: 1px solid rgba(254, 254, 254, 0.3);z-index: 1;}
.item{ width:100%;}
.item .id{ width:100%;}

.rsh {height: 12px;cursor: row-resize;background: #5d5d5d url(../img/dragicon.png) center center no-repeat;z-index: 1;position: relative; width:100%}
.rsh:hover{background-color: #00abff;}

.viewItem{margin: 20px 20px 40px 20px;box-shadow: 0 5px 20px 0px #00000025;}
.viewItem span{display:block}

.viewItem h2{font-size: 16px;font-weight: 400;margin: 0px 0 15px 0;line-height: 135%;padding: 0 30px 0 0;font-weight: 800;}
.viewItem h3{font-size: 18px;font-weight:600;margin: 4px 0 14px 0;}
.viewItem .c_0{border:1px solid #CCC;padding: 18px 15px 40px 20px;background: #f2fbff;background-size: 16px;border-radius:4px 4px 0 0;border-left: 8px solid #50c9ff;position: relative;}
.viewItem .c_1{border:1px solid #CCC;padding: 15px 15px 15px 20px;background-color:#FFF;border-radius:0;border-left: 8px solid #cfe8b4;border-top:0 none;}
.viewItem .c_2{border:1px solid #CCC;padding: 15px;background-color:#FFF;border-radius:0;border-left: 8px solid #CCC;border-top:0 none;border-radius:0 0 4px 4px;max-height: 300px;overflow-y: scroll;}
.viewItem .g_1{border:1px solid #CCC;/* padding:15px; */background-color:#FFF;border-radius:0;border-left: 8px solid #949494;border-top:0 none;}
.viewItem .g_2{border:1px solid #CCC;padding:15px;background-color:#FFF;border-radius:0;border-left:8px solid #d8d8d8;border-top:0 none}
.viewItem .g_3{border:1px solid #CCC;padding:15px;background-color:#FFF;border-radius:0;border-left:8px solid #d8d8d8;border-top:0 none}


.viewItem .g_1 strong{width:245px;/* float:left; *//* display: block; */color: #adadad;}
.viewItem .g_1 .v_link1, .viewItem .g_1 .v_link2, .viewItem .g_1 .v_link3, .viewItem .g_1 .v_link4, .viewItem .g_1 .v_link5, .viewItem .g_1 .v_link6, .viewItem .g_1 .v_link7, .viewItem .g_1 .v_link8{border-top: 1px solid #DDD;padding: 8px 0 6px 15px;}
.viewItem .g_1 .v_link1:hover, .viewItem .g_1 .v_link2:hover, .viewItem .g_1 .v_link3:hover, .viewItem .g_1 .v_link4:hover, .viewItem .g_1 .v_link5:hover, .viewItem .g_1 .v_link6:hover, .viewItem .g_1 .v_link7:hover, .viewItem .g_1 .v_link8:hover{background-color: #eaeaea;/* color: #333; */}

.viewItem .g_1 .v_link2{}
.viewItem .g_1 .v_link3{}
.viewItem .g_1 .v_link4{}
.viewItem .g_1 .v_link5{}
span.v_link1 {width: 25%;display: inline-block;float: left;}
span.v_link1.dur { width: 34%;}
span.v_link1.view { width: 34%;}
span.v_link1.like { width: 16%;}
span.v_link1.dislike {  width: 16%;}

.viewItem .v_thumb{background-size: contain;background-repeat:no-repeat;background-position:center center;max-height: 200px;margin: 20px 0 20px 0;border: 5px solid rgb(232, 232, 232);background-color: #e8e8e8;}
.viewItem .v_thumb img{width:100%}
.viewItem .v_body{padding: 0 20px 0 0;line-height:150%;width: 100%;}
.viewItem .v_body .br{display:block;margin: 10px 0 0 0;}
.viewItem .v_publishdate{float:left;margin: 8px 0 6px 0;color: #999;}
.viewItem .v_lastupdated{float:right;margin: 8px 6px 6px 0;color: #999;}
.viewItem .v_lastupdated strong a{font-weight:bold}
.viewItem .v_publishdate i { margin: 0 4px 0 0;}

.viewItem .v_type{color: #999;}
.viewItem .v_id{float: right;color: #999;}
.viewItem .v_sfdc{display:none;}
.viewItem .c_1 i {padding: 3px 10px 3px 0;margin: 1px 10px 0 -12px;white-space: nowrap;}
.viewItem .c_1 i:before{ content: '+ '; font-size:15px; font-style:normal; color:#bedaa0 }
.viewItem .c_1 strong {display: block;margin: 10px 0 5px 0;clear: both;font-size: 14px;}

.viewItem .v_1 {background-color: #333;}

.viewItem .v_published{float:left}
.viewItem .v_updated{float:left}

a#viewClose, a#viewHistory {position:absolute;right: 20px;top: 20px;text-align:center;color: #fff;/* border: 1px solid #ff9400; */padding: 2px 15px 2px 15px;border-radius: 25px;display:block;background-color: rgba(255, 124, 0, 0.89);font-size: 13px;}
a#viewHistory{right: 95px; display:none;}
a#viewClose:hover{background-color:#666; color:#FFF}


.fix-rightview .viewItem{position:fixed; top:115px }
.fix-rightview #viewClose{position:fixed;  top:90px}

/* Item Style */
.item{border:1px solid #EEE;margin:0 10px 10px 0;height: 40px;cursor:pointer;max-width:460px;/* min-width:460px; */overflow:hidden;}
.item .icolright *{ /* -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; -ms-transition: all 0.25s ease-out; transition: all 0.25s ease-out; */}
.item .i_id{background-color:#EEE;padding: 0;float:left;width: 40px;height: 40px;line-height: 40px;text-align: center;text-transform: uppercase;color: #999;}
.item .i_name{padding: 10px 36px 10px 10px;/* float:left; *//color: black;font-weight: 600;/* margin: 10px; */display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.item .i_lastupdate{padding:10px;float:right;color: #bcbcbc;}
.item .i_body{display:none}
.item .i_thumb{display:none}
.item .i_type{display:none}
.item .i_type{display:none}
.item.gated .i_name{}

.item:hover{background-color: #f1fbff;box-shadow: 0 2px 1px 0 rgba(201, 201, 201, 0.25);}
.item:hover .i_id{ background-color:#3bc2ff; color:#FFF}
.item:hover .i_name{}
.item:hover .i_lastupdate{ color:#333}
.item.selected{border-color:#00b4ff;background: #FFF url(../img/rightcorner.png) right -306px top no-repeat;border-radius: 0;border-width: 1px;}
.item.selected .i_id{ background-color:#3bc2ff; color:#FFF}
.item.gated .icolright{background: rgba(0, 0, 0, 0) url(../img/design-16px_todo.png) right 10px top 10px no-repeat;background-size: 16px;}

a.v_url {position: absolute;width: 20px;height: 20px;right: 0;top: 0;background: transparent url(../img/link_227581.png) center center no-repeat;background-size: contain;padding: 0px;margin: 10px;}
a.v_url:hover{opacity:0.5}
a.plshare {padding: 7px 5px 7px 5px;text-align: center;clear: both; display: none;border-top: 1px solid #CCC;font-size: 11px; width:100%}
a.plshare:hover{background-color:#119fec; color:white}
/* STYLE 2 */
.s2 .item {width: 48%;overflow: hidden;margin: 0 1% 2% 0;height: 100px;max-width: 460px;min-width:300px;border-color: rgba(153, 153, 153, 0.35);border-radius:4px;box-shadow: 0 2px 1px 0 rgba(201, 201, 201, 0.25);}
.s2 .item.selected{border-color:#00b4ff;background: #FFF url(../img/rightcorner.png) right -303px top no-repeat;border-radius:4px 0 4px 4px;border-width: 3px;}
.s2 .item .icolleft{display:block;float: left;height: 75px;background-color: #EEE;width: 130px;}
.s2 .item .icolright{ float: none; width: auto; overflow: hidden;}
.s2 .item .i_type{text-align:center;display:block;background-color: #313131;color:#FFF;font-weight:400;font-size:11px;line-height:24px;}

.s2 .item .i_name{   padding: 14px 30px 4px 15px;   float: left;   font-size: 14px;   color: #000;   font-weight:400;   white-space: normal !important;   overflow: hidden;   text-overflow: ellipsis;   display: -webkit-box;   -webkit-line-clamp: 1; /* number of lines to show */   -webkit-box-orient: vertical;}

.s2 .item .i_id{display:none}
.s2 .item .i_lastupdate{float: left;clear: left;padding: 6px 0 0 15px;font-size: 11px;color: #333;font-weight: 400;}
.s2 .item .i_lastupdate i{margin:0 4px 0 0;color: #8d8d8d;}
.s2 .item .i_dur {float: left;clear: left;padding: 4px 0 0 15px;font-size: 11px;color: #333;font-weight: 400;}
.s2 .item .i_dur i{margin:0 4px 0 0;color: #8d8d8d;}
.s2 .item .i_body{display:none;}
.s2 .item .i_thumb{display:block;height: 100px;background-size: cover;/* width: 130px; */}
.s2 .item .i_thumb img{width: 100px;}
.s2 .item:hover{/* border-left:7px solid #50c9ff !important; */box-shadow: 0 2px 1px 0 rgba(201, 201, 201, 0);}
.s2 .item:hover .icolleft{/* display:none; */width: 10px;}
.s2 .item:hover  .i_body{display:block;padding: 0 10px 3px 15px;clear: both;}
.s2 .item:hover  .i_name{display:block;font-size: 14px;padding: 14px 10px 5px 15px;font-weight: 600;color:#000;}
.s2 .item:hover  .i_lastupdate{ display:none }
.s2 .item:hover  .i_dur{ display:none }

/* copy n paste button */
span.cnp{display:inline;font-size:13px;color:#337ab7;cursor:pointer;padding:0 0 0 8px;}
span.cnp:hover{color:#23527c}
.v_thumb span.cnp{margin:1px 0 0;border:1px solid #c1c1c1;padding:4px 10px;float:right;border-radius:4px;color:#888}
.v_thumb span.cnp:hover{color:#333;background-color:#FFF}
.v_link1 i {color: #949494;margin: 0 4px 0 0;}

.leftcol span.layout-toggle {margin: 0 0 0 45px;border: 1px solid #d8d8d8;padding: 3px 14px 3px 14px;border-radius: 20px;cursor:pointer;position: absolute;right: 12px;top: 12px;/* width: 110px; */font-size: 13px;}
.leftcol span.layout-toggle:hover{color:#000;border-color: #939393;}

@media only screen and (max-width :1100px) {
   leftcol.layout-toggle{/* float:none; *//* clear:both; *//* margin:0; *//* position:absolute; *//* right:16px; *//* top:12px; */}
}

/* todo: breakpoint for 1 column */
@media only screen and (min-width :1200px) {
    .item{max-width: 440px;}
    .openView .leftcol{/* width:100%; *//* float:none; */}
    .openView .rightcol{width: 40%;float: right;box-shadow: inset 1px 0 5px 0px #00000025;}

}

@media only screen and (max-width :1400px) {
    .s2 .item{width:45%; max-width:45%}

}

@media only screen and (max-width :1100px) {
    .item{max-width:100%}
    .s2 .item{width:100%; max-width:100%}
}